﻿#site-foot {
    padding: 30px 0 10px;
}

#site-foot > * {
    opacity: 1;
}

#site-foot .terms-section {
    max-width: 830px;
    font-size: 13px;
    line-height: 1.5;
}

#site-foot .terms-section .foot-mc-logo {
    height: 64px;
    max-width: 82px;
    margin-bottom: 30px;
}

#site-foot .main-container h4 {
    font: 700 19px/1.3 "Gotham A","Gotham B","Open Sans","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,sans-serif;
}

#site-foot, #site-foot footer {
    border-top: 1px solid rgba(0, 0, 0, .07);
}

#site-foot footer {
    font-size: 15px;
    margin: 0;
}

#site-foot a {
    text-decoration: underline;
}

#site-foot .inp-txt:not(textarea), input.no-spin {
    -moz-appearance: textfield;
    -webkit-appearance: textfield;
}

#site-foot .inp-txt {
    font: 400 15px/1.6 "Gotham A","Gotham B","Open Sans","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #232c41;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.24);
    border-radius: 3px;
    min-height: 49px;
    padding: .76666em 1.2em;
    width: 100%;
}

#site-foot .inp-sel {
    position: relative;
    display: inline-block;
    padding-right: 2.8em;
}

#site-foot .inp-sel:after {
    content: '';
    border-width: .4em .33333em 0;
    border-color: #000 transparent;
    border-style: solid;
    position: absolute;
    right: 1.23333em;
    top: calc(50% - .16666em);
}

#site-foot .inp-sel select {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    right: 0;
    bottom: 0;
    padding: .76666em 1.2em;
    font: inherit;
    opacity: 0;
    z-index: 1;
}

#site-foot .inp-sel option {
    padding: inherit;
    font: inherit;
}

#site-foot .xchg-rates-calculator .xchg-inp-row {
    display: flex;
    justify-content: space-between;
    position: relative;
    font-size: 19px;
}

#site-foot .xchg-rates-calculator .xchg-inp-row + .xchg-inp-row {
    margin-top: .5em;
}

#site-foot .xchg-rates-calculator .xchg-rate-row {
    font-size: 13px;
    padding: 1.2em 0 1.2em 3.215em;
    position: relative;
}

#site-foot .xchg-rates-calculator .xchg-inp-row + .xchg-inp-row + .xchg-rate-row {
    padding-top: 1em;
    padding-bottom: 1em;
}

#site-foot .xchg-rates-calculator .xchg-rate-row .lock-img {
    width: 9px;
    height: 12px;
    position: absolute;
    left: calc(1.6em - 4px);
    top: calc(50% - 6px);
}

#site-foot .xchg-rates-calculator .xchg-rate-row .xchg-rate {
    min-width: 65px;
    display: inline-block;
}

#site-foot .xchg-rates-calculator .xchg-inp-row::before {
    content: '';
    position: absolute;
    left: calc(1.1em - 5px);
    width: 11px;
    height: 11px;
    background-color: #232c41;
    top: calc(50% - 5px);
    border-radius: 50%;
    border: 1px solid #232c41;
}

#site-foot .xchg-rates-calculator .xchg-inp-row ~ .xchg-inp-row::before {
    background-color: transparent !important;
}

#site-foot .xchg-rates-calculator .xchg-inp-row::after {
    content: '';
    position: absolute;
    left: 1.1em;
    top: calc(50% + 5px);
    width: 1px;
    background-color: #232c41;
    bottom: -.7em;
}

#site-foot .xchg-rates-calculator .xchg-inp-row + .xchg-inp-row::after {
    top: -.5em;
}

#site-foot .xchg-rates-calculator .xchg-inp-row ~ .xchg-inp-row::after {
    bottom: calc(50% + 5px);
}

#site-foot .xchg-rates-calculator .xchg-inp {
    width: 100%;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    padding: 0 1.1em 0 2.2em;
    font-size: inherit;
}

#site-foot .xchg-rates-calculator .xchg-inp-row > * {
    flex: 1 1 auto;
}

#site-foot .xchg-rates-calculator .xchg-cur {
    font: 700 15px/22px "Gotham A","Gotham B","Open Sans","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,sans-serif;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    padding: .8em 0 .8em 1.2em;
    border-left: 0;
    width: 120px;
    flex: 1 0 auto;
}

#site-foot .xchg-rates-calculator .xchg-cur .flag {
    width: 22px;
    height: 22px;
    float: left;
    position: relative;
    overflow: hidden;
    border-radius: 50%;
    vertical-align: middle;
    margin: 0 10px 0 0;
    border: 1px solid rgba(0,0,0,.1);
}

@media (min-width: 768px) {
    #site-foot .main-container {
        display: flex;
        width: 100%;
        padding: 50px 0;
        justify-content: space-between;
    }

    #site-foot .main-container>section:not(.xchg-rates-section) {
        flex: 1 1 auto;
    }

    #site-foot .main-container > section:not(:last-child) {
        padding-right: 40px;
    }

    #site-foot .main-container > section:not(:first-child) {
        border-left: 1px solid rgba(0,0,0,.07);
        padding-left: 40px;
    }

    #site-foot .main-container > .xchg-rates-section {
        flex: 0 0 auto;
        width: 323px;
    }

    #site-foot .main-container h4 {
        font-size: 26px;
        margin: 0 0 .5em;
    }

    #site-foot footer {
        padding: 50px 0;
        display: flex;
        align-items: flex-start;
        flex-wrap: wrap;
    }

    #site-foot footer span {
        margin: 0 50px 0 0;
    }

    #site-foot footer a {
        margin: 0 25px 0 0;
    }
}